
/* Class = "NSMenuItem"; title = "deskmatrelaunchd"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "deskmatrelaunchd";

/* Class = "NSMenuItem"; title = "About deskmatrelaunchd"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About deskmatrelaunchd";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "deskmatrelaunchd"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "deskmatrelaunchd";
